
Redmine - Defect #7225

Project settings: Trackers & Custom fields only relevant if module Issue tracking is active

2011-01-03 17:52 - Tharuka Pathirana

Status: Closed Start date: 2011-01-03

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version: 1.1.0   

Resolution: Fixed Affected version:  

Description

The fields "Trackers" and "Custom fields" in a project's settings page are only relevant if that project has the "Issue tracking" module

enabled. If it's disabled then showing the two mentioned fields doesn't make any sense.

Associated revisions

Revision 4648 - 2011-01-06 22:02 - Jean-Philippe Lang

Do not show trackers and issue custom fields on project form when issue tracking is disabled (#7225).

History

#1 - 2011-01-03 20:32 - Jean-Philippe Lang

- Assignee set to Jean-Philippe Lang

#2 - 2011-01-06 22:01 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 1.1.0

- Resolution set to Fixed

Fix committed in r4648.

#3 - 2011-01-08 11:12 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 1.0-stable in r4660.
